-- 基础信息
base_info = {
	group_id = 199002127
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 127001, gadget_id = 70310332, pos = { x = 465.524, y = 133.200, z = -306.603 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 402 },
	{ config_id = 127002, gadget_id = 70310332, pos = { x = 463.977, y = 119.187, z = -298.808 }, rot = { x = 338.048, y = 147.215, z = 8.692 }, level = 20, state = GadgetState.GearStop, area_id = 402 },
	{ config_id = 127003, gadget_id = 70310332, pos = { x = 468.548, y = 119.350, z = -298.180 }, rot = { x = 334.145, y = 187.208, z = 2.809 }, level = 20, state = GadgetState.GearStop, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 127001, 127002, 127003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
